<h1>
    Static Editor
</h1>
<p>
    Here I am trying how to edit this text
</p>
<h2>
    Subtitle
</h2>
<p>
    This is the subtitle of the static editor, it seems to work.
</p>
<ul>   
    <li>
        One.
    </li>
    <li>
        Two.
    </li>
    <li>
        Three.
    </li>
</ul>